from setuptools import setup, find_packages

setup(
    name="pubcached",
    version="0.1",
    description="Caching server for pub.dev packages",
    author='Alexander "PapaTutuWawa"',
    author_email="papatutuwawa [at] polynom.me",
    install_requires=[
        "aiofiles>=23.1.0",
        "requests>=2.29.0",
        "falcon>=3.1.1",
        "loguru>=0.7.0",
        "toml>=0.10.2",
        "uvicorn>=0.20.0",
    ],
    packages=find_packages(),
    license="MIT",
    zip_safe=True,
    entry_points={"console_scripts": ["pubcached = pubcached.pubcached:main"]},
)
